forum = Foorumi
settings = Asetukset
overview = Etusivu
contact = Yhteystiedot
calendar = Kalenteri
calendar2 = Calendar2 *
headline = Uutisotsikot
todo = Tehtävät
projects = Projektit
documents = Asiakirjat
news = Uutiset
partprog = Linkit
wmail = Sähköposti (old)
admin = Ylläpito
tts = TTS *
webmail2 = Sähköposti
notes = Notes *
help = Help *
outboard = Outboard *
files = Files *
modules = *
user_manager = *
rights_manager = *
group_manager = *
occupation_manager = Occupation Manager *
workplace_manager = Workplace Manager *
module_manager = *
system_tools = *
manual = *
log = *
online = *
project_homepage = *
download = *
feedback = *
diagnostics = *
submit_bug = *
submit_feature = *
submit_support = *
submit_patch = *
about_us = *
about = *
logout = *
admin2 = *
workflow = Workflow *
tts2 = TTS2 *
inventory = Inventory *
